.offersList {
  margin: 40px 0;
}
.offersList__container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.offersList__row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.offersList__image {
  grid-column: 1/3;
  grid-row: 1/2;
}
.offersList__image img {
  aspect-ratio: 354/194;
  width: 100%;
}
.offersList__content {
  margin: 20px 0;
  grid-column: 1/3;
  grid-row: 2/3;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
  grid-template-rows: auto 1fr;
}
.offersList__title {
  grid-column: 1/2;
}
.offersList__tag {
  grid-column: 1/2;
  margin-top: 8px;
  color: #002E70;
  font-family: "IBM Plex Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.offersList__heading {
  color: #000;
  font-family: Urbanist;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
.offersList__short {
  grid-column: 2/3;
  grid-row: 1/3;
  color: #000;
  leading-trim: both;
  text-edge: cap;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}
.offersList__text p {
  display: none;
}
.offersList__text {
  grid-column: 1/3;
  grid-row: 3/4;
}
.offersList__text .button {
  width: 100%;
}

@media (min-width: 800px) {
  .offersList__row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(12, 1fr);
    position: relative;
    padding: 30px 0;
  }
  .offersList__row > * {
    z-index: 1;
  }
  .offersList__row::after {
    content: "";
    background-color: #EDEDED;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 100vw;
    transform: translate(-50vw);
    z-index: -1;
    opacity: 0;
    transition: opacity 0.12s linear;
  }
  .offersList__row:hover::after {
    opacity: 1;
  }
  .offersList__short {
    margin-top: 30px;
  }
  .offersList__content {
    grid-column: 1/4;
    display: flex;
    margin: 0;
    grid-row: 1/2;
    flex-direction: column;
  }
  .offersList__image {
    grid-column: 4/8;
    margin: 0;
    grid-row: 1/2;
  }
  .offersList__text {
    grid-column: 8/13;
    margin: 0;
    grid-row: 1/2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
  }
  .offersList__text p {
    text-align: right;
    display: block;
  }
  .offersList__text .button {
    width: fit-content;
    margin-left: auto;
  }
}
@media (min-width: 1040px) {
  .offersList__container {
    gap: 0;
  }
  .offersList__row {
    padding: 90px 0;
  }
  .offersList__text {
    grid-column: 10/13;
  }
  .offersList__image {
    grid-column: 4/10;
    padding-right: 30px;
  }
}